@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?akh2v7');
  src:  url('fonts/icomoon.eot?akh2v7#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?akh2v7') format('truetype'),
    url('fonts/icomoon.woff?akh2v7') format('woff'),
    url('fonts/icomoon.svg?akh2v7#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icn-profile:before {
  content: "\e93b";
}
.icon-icn-add:before {
  content: "\e900";
}
.icon-icn-assignment:before {
  content: "\e901";
}
.icon-icn-backward-small:before {
  content: "\e902";
}
.icon-icn-backward:before {
  content: "\e903";
}
.icon-icn-basketball:before {
  content: "\e904";
}
.icon-icn-bubble-chart:before {
  content: "\e905";
}
.icon-icn-chart:before {
  content: "\e906";
}
.icon-icn-checkbox-empty:before {
  content: "\e907";
}
.icon-icn-checkbox-selected:before {
  content: "\e908";
}
.icon-icn-checkmark:before {
  content: "\e909";
}
.icon-icn-clear-input-field:before {
  content: "\e90a";
}
.icon-icn-close:before {
  content: "\e90b";
}
.icon-icn-comment-thread:before {
  content: "\e90c";
}
.icon-icn-comment:before {
  content: "\e90d";
}
.icon-icn-downward-small:before {
  content: "\e90e";
}
.icon-icn-downward:before {
  content: "\e90f";
}
.icon-icn-edit:before {
  content: "\e910";
}
.icon-icn-emoji:before {
  content: "\e911";
}
.icon-icn-error:before {
  content: "\e912";
}
.icon-icn-events:before {
  content: "\e913";
}
.icon-icn-football:before {
  content: "\e914";
}
.icon-icn-forums:before {
  content: "\e915";
}
.icon-icn-forward-small:before {
  content: "\e916";
}
.icon-icn-forward:before {
  content: "\e917";
}
.icon-icn-grid:before {
  content: "\e918";
}
.icon-icn-home:before {
  content: "\e919";
}
.icon-icn-info:before {
  content: "\e91a";
}
.icon-icn-like-default:before {
  content: "\e91b";
}
.icon-icn-like-selected:before {
  content: "\e91c";
}
.icon-icn-list-view:before {
  content: "\e91d";
}
.icon-icn-lock:before {
  content: "\e91e";
}
.icon-icn-new-thread:before {
  content: "\e91f";
}
.icon-icn-notifications-off:before {
  content: "\e920";
}
.icon-icn-notifications:before {
  content: "\e921";
}
.icon-icn-open-in-browser:before {
  content: "\e922";
}
.icon-icn-photo:before {
  content: "\e923";
}
.icon-icn-pin:before {
  content: "\e924";
}
.icon-icn-premium-rivals:before {
  content: "\e925";
}
.icon-icn-quote:before {
  content: "\e926";
}
.icon-icn-radio-button-empty:before {
  content: "\e927";
}
.icon-icn-radio-button-selected:before {
  content: "\e928";
}
.icon-icn-rankings:before {
  content: "\e929";
}
.icon-icn-reply:before {
  content: "\e92a";
}
.icon-icn-scores:before {
  content: "\e92b";
}
.icon-icn-search:before {
  content: "\e92c";
}
.icon-icn-settings:before {
  content: "\e92d";
}
.icon-icn-share-android:before {
  content: "\e92e";
}
.icon-icn-share-ios:before {
  content: "\e92f";
}
.icon-icn-star-default:before {
  content: "\e930";
}
.icon-icn-star-rate:before {
  content: "\e931";
}
.icon-icn-star-selected:before {
  content: "\e932";
}
.icon-icn-team:before {
  content: "\e933";
}
.icon-icn-trending:before {
  content: "\e934";
}
.icon-icn-trophy:before {
  content: "\e935";
}
.icon-icn-upward-small:before {
  content: "\e936";
}
.icon-icn-upward:before {
  content: "\e937";
}
.icon-icn-url:before {
  content: "\e938";
}
.icon-icn-visibility-off:before {
  content: "\e939";
}
.icon-icn-visibility-on:before {
  content: "\e93a";
}
